Hi, Guest! Login / Register




Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

ITEL 1403 SPD DRIVER NEEDED

#1
Wink 

Big Grin Pls i need spreadtrum driver for 1tel 1403 and 1403+, the spreadtrum drivers for all other itel phones and the rest spd seems not to be compatible with them. pls help. Huh Huh Huh Huh


Reply
#2
(08-11-2015, 09:33 PM)omoabugan Wrote: Big Grin Pls i need spreadtrum driver for 1tel 1403 and 1403+, the spreadtrum drivers for all other itel phones and the rest spd seems not to be compatible with them. pls help. Huh  Huh  Huh  Huh

if you follow the guide @  https://forum.hovatek.com/thread-1231.html then you should have no problem flashing these two
Reply










Users browsing this thread:
1 Guest(s)